@charset "UTF-8";
/* ----------------------------------------------------------------------------------------------------
*  基本情報  * --------------------------------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;500;600;700&display=swap");
html, body {
  height: 100%;
}

html {
  font-size: 62.5%;
  overflow-y: scroll;
}

body, h1, h2, h3, h4, h5, h6, p, address, ul, ol, li, dl, dt, dd, table, th, td, img, form, figure {
  margin: 0;
  padding: 0;
  border: none;
  font-size: 1.8rem;
  line-height: calc(30 / 18);
  list-style-type: none;
  font-style: normal;
  font-weight: normal;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "メイリオ", Meiryo, Arial, Verdana, sans-serif;
  text-align: left;
  color: var(--black);
}

div, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li, form, input, textarea, button, table, tr, th, td, article, aside, footer, header, hgroup, nav, section, a, span, img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  min-width: 1000px;
  background: #f9f9f9;
}

a {
  color: var(--black);
  font-size: 1.5rem;
  text-decoration: none;
  transition: opacity 0.3s ease-out;
}
a:hover {
  opacity: 0.7;
}
a img {
  transition: opacity 0.3s ease-out;
}
a:hover {
  opacity: 0.7;
}
a:hover img {
  opacity: 0.7;
}

figure {
  text-align: center;
  line-height: 0;
}

.sp {
  display: none;
}

.wrap {
  width: 94%;
  max-width: 950px;
  margin: auto;
}

table {
  border-collapse: collapse;
}

@media screen and (max-width: 820px) {
  body {
    min-width: inherit;
  }

  figure {
    width: 100%;
    text-align: center;
  }

  img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
  }

  p, li {
    font-size: 4vw;
    line-height: 1.7;
  }

  .sp {
    display: block;
  }

  .pc {
    display: none;
  }

  .inner p + p {
    margin-top: 5vw;
  }
}
/* ------------------------------
    text/font
------------------------------ */
:root {
  --black:#333333;
  --orange:#ff6800;
  --orange_line:#ff9900;
  --red:#d5423f;
  --red_txt:#cc0000;
  --yellow:#fdff54;
}

.yellow {
  color: var(--yellow);
}

.red {
  color: var(--red);
}

.ryou {
  font-family: "ryo-gothic-plusn", sans-serif;
  font-weight: bold;
  font-style: normal;
}

.shippori {
  font-family: "Shippori Mincho", serif;
}

.ta_c {
  text-align: center;
}

.fwb {
  font-weight: bold;
}

.highlight02 {
  background: linear-gradient(transparent 0%, var(--yellow) 0%, var(--yellow) 100%, transparent 100%);
}

.highlight {
  background: linear-gradient(transparent 45%, var(--yellow) 45%, var(--yellow) 100%, transparent 100%);
}

.udl {
  background: linear-gradient(transparent 88%, var(--black) 88%, var(--black) 92%, transparent 92%);
}

.mac .udl {
  border-bottom: 1px solid var(--black);
  padding-bottom: 0.1em;
  background: none;
}

@media screen and (max-width: 820px) {
  .udl, .mac .udl {
    background: none;
    border-bottom: 1px solid var(--black);
    padding: 0.05em 0;
  }
}
/* ------------------------------
    float
------------------------------ */
@media screen and (min-width: 821px) {
  .f_left {
    float: left;
  }

  .f_right {
    float: right;
  }
}
/* ------------------------------
    clearfix
------------------------------ */
.clear {
  clear: both;
}

.o_hidden {
  overflow: hidden;
}

/* ------------------------------
*  mv
------------------------------ */
#mv {
  width: 100%;
  margin: auto;
  overflow: hidden;
  z-index: 2;
  background: #fff;
}

.mv_wrap {
  position: relative;
  background: url("../img/fv_bg.jpg") no-repeat top center/cover;
  margin: 0 auto;
  padding-top: 38px;
}
.mv_wrap::before {
  position: absolute;
  content: "";
  background: url("../img/orange_bg.jpg") repeat;
  width: 100%;
  height: 11px;
  left: 0;
  top: 0;
}

.mv_inner {
  position: relative;
  width: 100%;
  max-width: 1600px;
  line-height: 1;
  margin: 0 auto;
}
.mv_inner .mv_title {
  text-align: right;
  margin: 0 auto;
  padding-right: 40px;
  line-height: 0;
}
.mv_inner .mv_title img {
  max-width: 100%;
}

@media screen and (max-width: 820px) {
  .mv_wrap {
    width: 100%;
    height: auto;
    padding-bottom: 0;
    padding-top: 0;
  }

  .mv_inner {
    max-width: inherit;
  }
  .mv_inner .mv_title {
    margin: 0 auto;
    padding: 0;
  }
  .mv_inner .mv_title img {
    width: 100vw;
  }

  .mv_top img {
    width: 90vw;
  }
}
/* ------------------------------
*  btn
------------------------------ */
@media screen and (min-width: 821px) {
  .btn {
    width: 672px;
    height: 108px;
    display: block;
    overflow: hidden;
    cursor: pointer;
    margin: 0 auto;
  }

  input[type="button"] {
    display: block;
    width: 672px;
    height: 108px;
    margin: auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../img/btn.png) 50% 50% no-repeat;
    background-size: 100%;
    cursor: pointer;
    font-size: 0;
    border: none;
  }
  input[type="button"]:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 820px) {
  .btn {
    display: inline-block;
    text-align: center;
    width: 100%;
    height: auto;
    cursor: pointer;
  }
  .btn img {
    width: 92vw;
  }

  input[type="button"] {
    display: block;
    width: 92vw;
    height: 20vw;
    margin: auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../img/btn.png) 50% 50% no-repeat;
    background-size: 100%;
    cursor: pointer;
    font-size: 0;
    border: none;
  }

  .pc {
    display: none;
  }
}
/* ------------------------------
*  fixbtn
------------------------------ */
.fixbtn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px 0;
  max-width: 100%;
  z-index: 100;
}
.fixbtn > a {
  display: block;
  margin: auto;
  transition: opacity 0.3s;
  cursor: pointer;
  text-align: center;
}
.fixbtn > a:hover {
  opacity: 0.7;
}
.fixbtn img {
  max-width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 820px) {
  .fixbtn {
    padding: 3% 0;
  }
  .fixbtn img {
    max-width: 92%;
  }
}
/* ------------------------------
*  main
------------------------------ */
.thumbnail {
  position: relative;
  max-width: 100%;
  height: 150px;
  background-image: url("../img/thumbnail.jpg");
  z-index: 2;
}

.contents_wrap {
  position: relative;
  max-width: 930px;
  box-shadow: 0 0 4px 2px rgba(102, 102, 102, 0.3);
  background-color: #fff;
  margin: auto;
}

@media screen and (max-width: 820px) {
  .thumbnail {
    background-size: cover;
    background-image: url("../img/thumbnail_sp.jpg");
    width: 100%;
    height: 21.333vw;
  }

  .contents_wrap {
    width: 100% !important;
  }
}
/* ------------------------------
*  sec01
------------------------------ */
@media screen and (min-width: 821px) {
  .sec01 {
    background: url("../img/sec01_bg.jpg") no-repeat center/cover;
    padding: 30px 0 66px;
  }
  .sec01 .ttl {
    margin-bottom: 24px;
  }
  .sec01 .contents_wrap {
    max-width: 928px;
    padding: 30px 10px 36px;
  }
  .sec01 .txt_wrap {
    padding: 0 20px;
  }
  .sec01 .txt_wrap > p {
    font-size: 1.8rem;
    letter-spacing: .075em;
  }
  .sec01 .txt_wrap > p + p {
    margin-top: 40px;
  }
  .sec01 .list {
    width: 903px;
    margin: 0 auto 48px;
  }
  .sec01 .list li {
    position: relative;
    font-size: 3rem;
    line-height: 1.3;
    letter-spacing: .05em;
    color: #fff;
    font-weight: 500;
    padding: 9px 0 13px 72px;
    height: auto;
    background: url("../img/bg_list.png") repeat;
    box-shadow: 5px 5px 0px 0px #d4d4d2;
  }
  .sec01 .list li + li {
    margin-top: 24px;
  }
  .sec01 .list li::after {
    position: absolute;
    content: "";
    width: 31px;
    height: 32px;
    background: url("../img/check.png") no-repeat center/contain;
    top: .45em;
    left: 22px;
  }
}
@media screen and (max-width: 820px) {
  .sec01 {
    position: relative;
    background: url("../img/sec01_bg.jpg") no-repeat center/cover;
    padding: 6.5vw 0 8vw;
  }
  .sec01 .ttl {
    margin: 0 auto 3vw;
    width: 94vw;
  }
  .sec01 .contents_wrap {
    max-width: inherit;
    padding: 5% 3% 8%;
  }
  .sec01 .txt_wrap {
    padding: 0;
  }
  .sec01 .txt_wrap > p {
    font-size: 4vw;
  }
  .sec01 .txt_wrap > p + p {
    margin-top: 5vw;
  }
  .sec01 .list {
    width: 100%;
    margin: 0 auto 5%;
  }
  .sec01 .list li {
    position: relative;
    font-size: 4.5vw;
    line-height: 1.3;
    color: #fff;
    padding: 3.2vw 1.333vw 4vw 12vw;
    height: auto;
    background: url("../img/bg_list.png") repeat;
    box-shadow: 5px 5px 0px 0px #d4d4d2;
  }
  .sec01 .list li + li {
    margin-top: 5%;
  }
  .sec01 .list li::after {
    position: absolute;
    content: "";
    width: 6.133vw;
    height: 5.867vw;
    background: url("../img/check.png") no-repeat center/contain;
    top: .65em;
    left: 3.2vw;
  }
}
/* ------------------------------
*  sec_voice
------------------------------ */
.sec_voice {
  background: url("../img/sec07_bg.jpg") repeat top center/cover;
}
.sec_voice .ttl {
  font-weight: 600;
  letter-spacing: 0.075em;
  color: #fff;
  background-color: var(--orange);
  width: 100%;
}
.sec_voice .voice {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  border: 5px solid #ff9900;
}
.sec_voice .voice_ttl {
  color: #2987c0;
  font-weight: 700;
  line-height: calc(36/30);
  letter-spacing: normal;
}
.sec_voice .voice_name {
  color: #111;
  font-weight: 700;
  text-align: right;
}

@media screen and (min-width: 821px) {
  .sec_voice {
    padding: 0 0 108px;
  }
  .sec_voice .ttl {
    font-size: 7.2rem;
    line-height: 165px;
    height: 165px;
  }
  .sec_voice .inner {
    padding-top: 30px;
  }
  .sec_voice .voice {
    max-width: 880px;
    border: 5px solid #ff9900;
    padding: 24px 25px 30px;
  }
  .sec_voice .voice + .voice {
    margin-top: 20px;
  }
  .sec_voice .voice_head {
    margin: 0 auto 18px;
  }
  .sec_voice .voice_ttl {
    font-size: 3rem;
    padding: 0 0.5em;
  }
  .sec_voice .voice_name {
    font-size: 1.8rem;
    margin-top: 10px;
    margin-right: -20px;
  }
  .sec_voice .voice_body p {
    font-size: 1.7rem;
    line-height: calc(30/17);
  }
  .sec_voice .voice_body p + p {
    margin-top: 30px;
  }
}
@media screen and (max-width: 820px) {
  .sec_voice {
    padding: 0 0 6vw;
    border-bottom: 5px solid var(--orange_line);
  }
  .sec_voice .ttl {
    font-size: 9.2vw;
    height: auto;
    padding: 3.5% 0 4%;
  }
  .sec_voice .inner {
    padding-top: 8%;
  }
  .sec_voice .voice {
    border-width: 3px;
    padding: 5% 3%;
  }
  .sec_voice .voice + .voice {
    margin-top: 8%;
  }
  .sec_voice .voice_head {
    margin: 0 auto 5%;
  }
  .sec_voice .voice_ttl {
    font-size: 5.8vw;
    line-height: 1.25;
  }
  .sec_voice .voice_name {
    font-size: 4.6vw;
    margin-right: 3vw;
    margin-top: 2vw;
  }
  .sec_voice .voice_body p + p {
    margin-top: 5vw;
  }
}
/* ------------------------------
*  sec02
------------------------------ */
@media screen and (min-width: 821px) {
  .sec02 {
    padding-bottom: 112px;
    background: url("../img/sec02_bg.jpg") repeat top center/cover;
    border-bottom: 10px solid var(--orange_line);
  }
  .sec02 .ttl {
    position: relative;
    font-size: 5.2rem;
    line-height: 1.3;
    font-weight: 500;
    letter-spacing: 0.075em;
    color: #fff;
    background-color: var(--orange);
    width: 100%;
    height: 165px;
    padding: 13px 0 24px;
  }
  .sec02 .ttl .big_txt {
    font-size: 5.7rem;
  }
  .sec02 .ttl::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-color: var(--orange) transparent transparent transparent;
    left: 50%;
    transform: translateX(-50%);
    border-width: 70px 156px 0 156px;
    top: 165px;
  }
  .sec02 .inner {
    padding-top: 97px;
  }
  .sec02 .f_left {
    margin-right: 32px;
  }
  .sec02 .f_right {
    margin-right: -32px;
    margin-bottom: 40px;
  }
  .sec02 .inner p + p {
    margin-top: 35px;
  }
  .sec02 .inner p:nth-of-type(1) {
    margin-top: 26px;
  }
  .sec02 .inner p.txt01 {
    margin-top: 15px;
  }
  .sec02 .lh2 {
    line-height: 2;
  }
  .sec02 .ls100 {
    letter-spacing: 0.1em;
  }
  .sec02 .subttl {
    font-size: 5.4rem;
    color: var(--red);
    letter-spacing: -0.01em;
    padding-top: 72px;
    margin: 0 auto 16px;
  }
  .sec02 .subttl:nth-of-type(2) {
    letter-spacing: 0;
    margin: 80px auto;
    padding-top: 0;
  }
  .sec02 h4 {
    margin-bottom: 48px;
  }
  .sec02 .f_right + p {
    margin-top: 72px;
  }
  .sec02 .btn {
    margin-top: 48px;
  }
}
@media screen and (max-width: 820px) {
  .sec02 {
    padding-bottom: 10vw;
    background: url("../img/sec02_bg.jpg") repeat top center/cover;
    border-bottom: 5px solid var(--orange_line);
  }
  .sec02 .ttl {
    position: relative;
    font-size: 7.2vw;
    line-height: 1.3;
    font-weight: 500;
    letter-spacing: -0.075em;
    color: #fff;
    background-color: var(--orange);
    width: 100%;
    height: 24vw;
    padding: 2.133vw 0;
  }
  .sec02 .ttl .big_txt {
    font-size: 8vw;
  }
  .sec02 .ttl::after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-color: var(--orange) transparent transparent transparent;
    left: 50%;
    transform: translateX(-50%);
    border-width: 9.333vw 20.8vw 0 20.8vw;
    top: 24vw;
  }
  .sec02 .inner {
    padding-top: 14.933vw;
  }
  .sec02 .f_left, .sec02 .f_right {
    margin-bottom: 5.333vw;
  }
  .sec02 .subttl {
    font-size: 6vw;
    color: var(--red);
    letter-spacing: -0.01em;
    padding-top: 9.6vw;
    margin: 0 auto 2vw;
  }
  .sec02 .subttl:nth-of-type(2) {
    letter-spacing: 0;
    margin: 10vw auto;
    padding-top: 0;
  }
  .sec02 h4 {
    margin-bottom: 6.4vw;
  }
  .sec02 .btn {
    margin-top: 6.4vw;
  }
  .sec02 img:not(.btn img) {
    width: 70vw;
  }
}
/* ------------------------------
*  sec03
------------------------------ */
@media screen and (min-width: 821px) {
  .sec03 {
    background: url("../img/orange02_bg.jpg") repeat;
  }
  .sec03 h2 {
    background: url("../img/sec03_ttl_bg.jpg") no-repeat bottom center/cover;
    padding: 76px 0 112px;
  }
  .sec03 .contents_wrap {
    padding: 56px 24px 88px;
    margin-top: -32px;
  }
  .sec03 .wrap {
    padding-bottom: 56px;
  }
  .sec03 .flex_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 32px;
  }
  .sec03 .ttl_flex {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-right: 40px;
    position: relative;
  }
  .sec03 .ttl_flex.ttl01 {
    gap: 0 32px;
    margin: 32px auto 40px;
    left: 20px;
  }
  .sec03 .ttl_flex.ttl01 + figure {
    margin-top: -30px;
    padding-left: 10px;
  }
  .sec03 .ttl_flex.ttl02 {
    gap: 0 18px;
    margin: -12px auto 80px;
    left: 20px;
  }
  .sec03 .ttl_flex.ttl02 + figure {
    margin-top: 10px;
    margin-left: 20px;
  }
  .sec03 .inner p + p {
    margin-top: 30px;
  }
}
/* table */
.sec03 .table_flex {
  margin: 78px auto 112px;
  display: flex;
  align-items: center;
  justify-content: start;
  border: 1px solid #cdcdcd;
}
.sec03 .table_flex table th {
  font-size: 1.8rem;
  color: #fff;
  background-color: #ffa600;
  width: 90px;
  padding: 16px 0;
  text-align: center;
  font-weight: 400;
}
.sec03 table td {
  padding: 0 8px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  line-height: 1.5;
  width: 347px;
}
.sec03 .table_container01 .table01 tr:nth-of-type(n + 5) th {
  background-color: #ff8f00;
}
.sec03 .table_container01 .table02 tr:nth-of-type(-n + 3) th {
  background-color: #ff8f00;
}
.sec03 .table_container01 .table02 tr:nth-of-type(n + 4) th {
  background-color: #ff6702;
}
.sec03 .table_container01 .color01 {
  font-weight: bold;
  color: #2987c0;
}
.sec03 .table_container01 .color02 {
  font-weight: bold;
  color: #736aaf;
}
.sec03 .table_container01 .color03 {
  font-weight: bold;
  color: #cc4192;
}
.sec03 .table_container01 .color04 {
  font-weight: bold;
  color: #d13e57;
}
.sec03 .table_container01 .color05 {
  font-weight: bold;
  color: #ed6d43;
}
.sec03 .table_container01 .color06 {
  font-weight: bold;
  color: #f29a21;
}
.sec03 .table_container02 {
  margin: 56px auto 72px;
}
.sec03 .table_container02 td {
  letter-spacing: 0;
}
.sec03 .table_container02 .table01 th {
  background-color: #faacac;
}
.sec03 .table_container02 .table01 tr:nth-of-type(n + 5) th {
  background-color: #eb8a8e;
}
.sec03 .table_container02 .table02 tr:nth-of-type(-n + 1) th {
  background-color: #eb8a8e;
}
.sec03 .table_container02 .table02 tr:nth-of-type(n + 2) th {
  background-color: #e86467;
}
.sec03 .table_container02 .table02 tr:nth-of-type(n + 4) th {
  background-color: #cd150c;
}
.sec03 .table_container02 .color01 {
  font-weight: bold;
  color: #cc4192;
}
.sec03 .table_container02 .color02 {
  font-weight: bold;
  color: #d13e57;
}
.sec03 .table_container02 .color03 {
  font-weight: bold;
  color: #cc4192;
}
.sec03 .table_container02 .color04 {
  font-weight: bold;
  color: #d13e57;
}
.sec03 .table_container02 .color05 {
  font-weight: bold;
  color: #ed6d43;
}
.sec03 .table_container02 .color06 {
  font-weight: bold;
  color: #f29a21;
}
.sec03 .txt {
  margin-top: 48px;
}
.sec03 .f_left {
  margin-bottom: 40px;
}

@media screen and (max-width: 820px) {
  .sec03 {
    background: url("../img/orange02_bg.jpg") repeat;
    padding-bottom: 5%;
  }
  .sec03 h2 {
    background: url("../img/sec03_ttl_bg.jpg") no-repeat bottom center/cover;
    padding: 7.467vw 0 12vw;
  }
  .sec03 .inner {
    padding: 0 3vw;
  }
  .sec03 h2 img {
    width: 92vw;
  }
  .sec03 .contents_wrap {
    padding: 7.467vw 0 9vw;
    margin-top: -4.267vw;
  }
  .sec03 .flex_box {
    margin-top: 4.267vw;
  }
  .sec03 .flex_box img {
    width: 70vw;
    margin-top: 5vw;
  }
  .sec03 .ttl_flex {
    margin: 15vw auto 5vw;
  }
  .sec03 .ttl_flex img:first-child {
    width: 25vw;
  }
  .sec03 .ttl_flex img:nth-of-type(2) {
    width: 80vw;
  }
  .sec03 .f_right img, .sec03 .f_left img {
    width: 80vw;
    margin-bottom: 5vw;
  }
  .sec03 .ttl_flex img:nth-of-type(2) {
    margin: 5vw auto 10vw;
  }
  .sec03 .table_flex {
    margin: 10vw auto;
    display: block;
  }
  .sec03 .table_flex table th {
    font-size: 1.6rem;
    width: 24% !important;
    padding: 24px 0;
    text-align: center;
    font-weight: 400;
  }
  .sec03 table td {
    padding: 0 8px;
    font-size: 1.4rem;
  }
  .sec03 .txt {
    margin-top: 8%;
  }
  .sec03 .f_left {
    margin-bottom: 5%;
  }

  /* table */
}
/* ------------------------------
*  sec04
------------------------------ */
@media screen and (min-width: 821px) {
  .sec04 {
    background: url("../img/sec04_bg.jpg") repeat center/cover;
    padding: 88px 0 72px;
  }
  .sec04 .sub_txt {
    font-size: 42px;
    margin-bottom: 16px;
    font-weight: 600;
  }
  .sec04 .flex_ttl {
    margin: 72px 0 40px;
    padding-left: 32px;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 24px;
  }
  .sec04 .flex_ttl:nth-of-type(1) {
    margin: 32px 0 40px;
  }
  .sec04 h3 {
    font-size: 4rem;
    line-height: 1.2;
    font-weight: bold;
    white-space: nowrap;
  }
  .sec04 .inner {
    padding: 0 42px;
  }
  .sec04 .inner p + p {
    margin-top: 30px;
  }
  .sec04 .f_left {
    margin-right: 32px;
  }
  .sec04 .f_right {
    margin-left: 24px;
  }
  .sec04 .inner01 figure {
    margin-top: 48px;
  }
  .sec04 .inner02 figure + p {
    padding-top: 48px;
  }
  .sec04 .inner05 figure + p {
    padding-top: 24px;
  }
  .sec04 .inner02 figure, .sec04 .inner03 figure {
    margin-bottom: 72px;
  }
  .sec04 .inner04 figure {
    margin: 40px auto 80px;
  }
  .sec04 .inner05 figure {
    margin-bottom: 72px;
  }
}
@media screen and (max-width: 820px) {
  .sec04 {
    background: url("../img/sec_bg.jpg") repeat center/cover;
    padding: 7.467vw 0;
  }
  .sec04 .flex_ttl {
    margin: 12vw 0 5vw;
    padding: 0;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 2vw;
  }
  .sec04 h3 {
    font-size: 6.5vw;
    line-height: 1.4;
    font-weight: bold;
    width: 85%;
  }
  .sec04 figure img {
    width: 70vw;
    margin-bottom: 5vw;
  }
  .sec04 .inner04 img {
    width: 90vw;
    margin: 5vw auto;
  }
  .sec04 .btn {
    margin-top: 6vw;
  }
}
/* ------------------------------
*  sec05
------------------------------ */
@media screen and (min-width: 821px) {
  .sec05 {
    background: url("../img/sec05_bg.jpg") no-repeat center/cover;
    padding: 32px 0;
    border-bottom: 10px solid var(--orange_line);
  }
  .sec05 .ttl {
    padding: 80px 0 96px 400px;
    background: url("../img/sec05_ttl_bg.jpg") no-repeat center/cover;
  }
  .sec05 .flex_ttl {
    margin: 72px 0 40px;
    padding-left: 32px;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 24px;
  }
  .sec05 .flex_ttl:nth-of-type(1) {
    margin: 56px 0 40px;
  }
  .sec05 h3 {
    font-size: 4.8rem;
    line-height: 1.2;
    font-weight: bold;
    white-space: nowrap;
  }
  .sec05 .flex_ttl p {
    font-size: 6rem;
    background-color: var(--orange);
    width: 84px;
    height: 84px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
  }
  .sec05 .inner {
    padding: 0 32px;
  }
  .sec05 .inner p + p {
    margin-top: 30px;
  }
  .sec05 .f_left {
    margin-right: 24px;
    margin-bottom: 80px;
  }
  .sec05 .f_right {
    margin-left: 24px;
    margin-bottom: 80px;
  }
  .sec05 .inner figure + p {
    padding-top: 40px;
  }
  .sec05 .contents_wrap {
    padding-bottom: 184px;
  }
}
@media screen and (max-width: 820px) {
  .sec05 {
    background: url("../img/sec05_bg.jpg") no-repeat center/cover;
    padding: 7.467vw 0;
  }
  .sec05 .inner {
    padding: 0 3vw;
  }
  .sec05 .ttl {
    padding: 7vw 3vw 9vw 35vw;
    background: url("../img/sec05_ttl_bg.jpg") no-repeat center/cover;
  }
  .sec05 .flex_ttl {
    margin: 12vw 0 5vw;
    padding: 0 0 0 3vw;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 2vw;
  }
  .sec05 .flex_ttl:nth-of-type(n + 2) {
    align-items: flex-start;
  }
  .sec05 .flex_ttl img {
    width: 15%;
  }
  .sec05 h3 {
    font-size: 7.3vw;
    line-height: 1.4;
    font-weight: bold;
    width: 85%;
  }
  .sec05 .flex_ttl p {
    font-size: 7vw;
    background-color: var(--orange);
    width: 13vw;
    height: 13vw;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
  }
  .sec05 figure img {
    width: 70vw;
    margin-bottom: 5vw;
  }
  .sec05 .contents_wrap {
    padding-bottom: 15vw;
  }
}
/* ------------------------------
*  sec06
------------------------------ */
@media screen and (min-width: 821px) {
  .sec06 {
    background: url("../img/orange02_bg.jpg") repeat;
  }
  .sec06 h2 {
    background: url("../img/sec06_ttl_bg.jpg") no-repeat top center/cover;
    padding: 40px 0 0 170px;
    height: 598px;
    overflow: hidden;
  }
  .sec06 .wrap {
    padding: 16px 0 80px;
  }
  .sec06 .contents_wrap {
    padding: 56px 32px 112px;
  }
  .sec06 .flex_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 40px auto;
  }
  .sec06 .inner p + p {
    margin-top: 35px;
  }
  .sec06 .blue_bg {
    background: url("../img/blue_bg.jpg") repeat;
    width: 785px;
    padding: 13px 12px;
    border-radius: 14px;
    margin: 58px auto 48px;
  }
  .sec06 .white_bg {
    background-color: #fff;
    padding: 19px 32px 18px;
  }
  .sec06 .blue_bg h4 {
    font-size: 4.6rem;
    color: #fff;
    font-weight: 500;
    background-color: #231815;
    text-align: center;
    padding-left: 16px;
    margin-bottom: 16px;
  }
  .sec06 .blue_bg li {
    position: relative;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -.01em;
    line-height: calc(36/30);
    white-space: nowrap;
    padding: 14px 0 14px 50px;
    border-bottom: 2px dashed #aeaeae;
  }
  .sec06 .blue_bg li:last-child {
    border-bottom: none;
  }
  .sec06 .blue_bg li::after {
    position: absolute;
    content: "";
    width: 39px;
    height: 36px;
    background: url("../img/check_orange.png") no-repeat center/contain;
    top: 0.5em;
    left: 0;
  }
  .sec06 .f_right {
    margin-left: 24px;
  }
  .sec06 .inner:nth-of-type(2) {
    margin-top: 80px;
  }
  .sec06 .inner:nth-of-type(2) > p {
    letter-spacing: .075em;
  }
  .sec06 .inner:nth-of-type(2) > p + p {
    margin-top: 30px;
  }
  .sec06 .subttl {
    color: var(--red);
    font-size: 4.8rem;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 72px;
  }
  .sec06 .f_left {
    margin-left: 10px;
    margin-right: 32px;
    margin-top: 3px;
    margin-bottom: 120px;
  }
  .sec06 .inner02 {
    margin-bottom: 72px;
  }
  .sec06 .inner02 p + p {
    margin-top: 32px;
  }
  .sec06 .headline {
    font-size: 4.2rem;
    font-weight: 600;
    margin: 56px auto;
    padding: 8px 0;
    border-top: solid 1px var(--black);
    border-bottom: solid 1px var(--black);
    width: 720px;
  }
  .sec06 .seminar_ttl {
    margin: 120px auto 72px;
  }

  .profile_ttl {
    margin: 112px auto 64px;
  }

  .message_ttl {
    margin: 72px auto 56px;
  }

  .profile h4 img {
    padding: 24px 0 48px 32px;
  }
  .profile li, .profile p {
    letter-spacing: 0.1em;
  }
  .profile .heading {
    font-size: 2rem;
  }
  .profile ul {
    margin-bottom: 24px;
  }
  .profile li {
    position: relative;
    padding-left: 18px;
  }
  .profile li::before {
    position: absolute;
    content: "●";
    font-size: 1.4rem;
    color: var(--orange);
    left: 0;
    top: 0.3em;
  }
  .profile .year {
    margin-top: 56px;
  }
  .profile .year p {
    letter-spacing: 0;
  }
  .profile .year p + p {
    margin-top: 5px;
  }

  .signature {
    text-align: right;
    padding-right: 32px;
  }

  .seminar_tbl {
    margin-top: 80px;
  }
  .seminar_tbl table td {
    line-height: 1.7;
  }

  .sec06 .register_btn {
    margin-top: 56px;
  }
}
@media screen and (max-width: 820px) {
  .sec06 {
    background: url("../img/orange02_bg.jpg") repeat;
  }
  .sec06 .inner {
    padding: 0 3vw;
  }
  .sec06 h2 {
    background: url("../img/sec06_ttl_bg.jpg") no-repeat bottom center/cover;
    padding: 7.467vw 0 0;
  }
  .sec06 h2 img {
    width: 100%;
    overflow: hidden;
    padding-left: 3vw;
  }
  .sec06 .contents_wrap {
    padding: 6vw 0 12.8vw;
  }
  .sec06 .wrap {
    padding: 3vw 0;
  }
  .sec06 .flex_box {
    margin: 4.267vw auto;
  }
  .sec06 .flex_box img {
    width: 70vw;
    margin-top: 5vw;
  }
  .sec06 .blue_bg {
    background: url("../img/blue_bg.jpg") repeat;
    padding: 1.6vw;
    border-radius: 1.867vw;
    margin: 9.6vw auto 6.4vw;
  }
  .sec06 .white_bg {
    background-color: #fff;
    padding: 3.2vw 4.267vw;
  }
  .sec06 .blue_bg h4 {
    font-size: 6.133vw;
    line-height: 1.3;
    color: #fff;
    font-weight: 500;
    background-color: #231815;
    text-align: center;
    padding: 2vw 0 2vw 2.133vw;
    margin-bottom: 2.133vw;
  }
  .sec06 .blue_bg li {
    position: relative;
    font-size: 4.2vw;
    font-weight: 600;
    padding: 2.133vw 0 2.133vw 7.467vw;
    border-bottom: 2px dashed #aeaeae;
  }
  .sec06 .blue_bg li::after {
    position: absolute;
    content: "";
    width: 6vw;
    height: 6vw;
    background: url(../img/check_orange.png) no-repeat center/contain;
    top: 0.6em;
    left: 0em;
  }
  .sec06 .blue_bg li:last-child {
    border-bottom: none;
  }
  .sec06 .f_right img {
    width: 56vw;
  }
  .sec06 h3 img {
    width: 80vw;
  }

  .profile_ttl {
    margin: 15vw auto 8.533vw;
  }

  .profile .year {
    margin-top: 7.467vw;
  }
  .profile .year p {
    letter-spacing: 0;
    line-height: 1.5;
  }
  .profile .year p + p {
    margin-top: 5vw;
  }
  .profile h4 img {
    padding: 5vw 0 10vw;
    width: 37vw;
  }
  .profile li, .profile p {
    font-size: 3.8vw;
  }
  .profile .heading {
    font-size: 4.2vw;
    margin-bottom: 2vw;
    letter-spacing: 0.1em;
  }
  .profile ul {
    margin-bottom: 5vw;
  }
  .profile li {
    position: relative;
    padding-left: 4vw;
  }
  .profile li::before {
    position: absolute;
    content: "●";
    font-size: 1.6rem;
    color: var(--orange);
    left: -0.2em;
    top: 0;
  }

  .signature img {
    width: 40vw;
    margin-right: 0;
    padding-right: 3vw;
  }

  .message_ttl {
    margin: 15vw auto 7.467vw;
  }

  .message figure {
    margin-bottom: 5vw;
  }

  .sec06 .inner:nth-of-type(2) {
    margin-top: 8%;
  }
  .sec06 .inner:nth-of-type(2) > p + p {
    margin-top: 5vw;
  }
  .sec06 .subttl {
    color: var(--red);
    font-size: 7vw;
    line-height: 1.5;
    font-weight: 700;
    text-align: center;
    margin: 0 auto 5vw;
  }
  .sec06 .f_left {
    margin: 0 auto 5vw;
    width: 70vw;
  }
  .sec06 .inner02 {
    margin-bottom: 9.6vw;
  }
  .sec06 .inner02 p + p {
    margin-top: 3.2vw;
  }
  .sec06 .headline {
    font-size: 7vw;
    font-weight: 600;
    margin: 7.467vw auto;
    padding: 2vw 0;
    line-height: 1.3;
    border-top: solid 1px var(--black);
    border-bottom: solid 1px var(--black);
    width: 100%;
  }
  .sec06 .seminar_ttl {
    margin: 16vw auto 9.6vw;
  }
  .sec06 .inner02 {
    padding: 0 3vw;
  }

  .seminar_tbl {
    margin-top: 5vw;
  }
}
/* ------------------------------
*  sec07
------------------------------ */
.sec07 {
  background: url("../img/sec07_bg.jpg") repeat top center/cover;
}
.sec07 .ttl {
  font-weight: 600;
  letter-spacing: 0.075em;
  color: #fff;
  background-color: var(--orange);
  width: 100%;
}
.sec07 .voice {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  border: 5px solid #ff9900;
}
.sec07 .voice + .voice {
  margin-top: 80px;
}
.sec07 .voice_head {
  margin: 0 auto 28px;
}
.sec07 .voice_ttl {
  font-size: 3rem;
  color: #2987c0;
  font-weight: 700;
  line-height: calc(36/30);
}
.sec07 .voice_name {
  color: #111;
  font-weight: 700;
  text-align: right;
}

@media screen and (min-width: 821px) {
  .sec07 {
    padding: 0 0 140px;
    border-bottom: 10px solid var(--orange_line);
  }
  .sec07 .ttl {
    font-size: 7.2rem;
    line-height: 165px;
    height: 165px;
  }
  .sec07 .inner {
    padding-top: 70px;
  }
  .sec07 .voice {
    max-width: 880px;
    border: 5px solid #ff9900;
    padding: 38px 36px 50px;
  }
  .sec07 .voice + .voice {
    margin-top: 80px;
  }
  .sec07 .voice_head {
    margin: 0 auto 28px;
  }
  .sec07 .voice_ttl {
    font-size: 3rem;
  }
  .sec07 .voice_name {
    font-size: 2.4rem;
    margin-top: 10px;
  }
  .sec07 .voice_name.sm {
    font-size: 2.2rem;
  }
  .sec07 .voice_name.left {
    text-align: left;
  }
  .sec07 .voice_body p + p {
    margin-top: 30px;
  }
  .sec07 .voice_img {
    margin-left: 32px;
  }
  .sec07 .voice_img.img02 {
    margin-bottom: 30px;
  }
  .sec07 .btn {
    margin-top: 110px;
  }
}
@media screen and (max-width: 820px) {
  .sec07 {
    padding: 0 0 6vw;
    border-bottom: 5px solid var(--orange_line);
  }
  .sec07 .ttl {
    font-size: 9.2vw;
    height: auto;
    padding: 3.5% 0 4%;
  }
  .sec07 .inner {
    padding-top: 8%;
  }
  .sec07 .voice {
    border-width: 3px;
    padding: 5% 3%;
  }
  .sec07 .voice + .voice {
    margin-top: 8%;
  }
  .sec07 .voice_head {
    margin: 0 auto 5%;
  }
  .sec07 .voice_ttl {
    font-size: 5.8vw;
    line-height: 1.25;
  }
  .sec07 .voice_name {
    font-size: 4.6vw;
    margin-right: 3vw;
    margin-top: 2vw;
  }
  .sec07 .voice_body p + p {
    margin-top: 5vw;
  }
  .sec07 .voice_img {
    margin: 0 auto 5%;
    width: 68%;
  }
  .sec07 .btn {
    margin-top: 6vw;
  }
}
/* ------------------------------
*  seminar_tbl
------------------------------ */
.seminar_tbl table {
  width: 100%;
  max-width: 830px;
  margin: 0 auto 30px;
  padding: 0;
  border: 1px solid #666;
  border-collapse: collapse;
}
.seminar_tbl table th, .seminar_tbl table td {
  border-bottom: 1px solid #666;
  letter-spacing: 0.025em;
}
.seminar_tbl table th {
  padding: 4px 0 3px;
  background-color: #fbe1bd;
  width: 19%;
  font-size: 1.6rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  text-align: center;
}
.seminar_tbl table td {
  width: 81%;
  padding: 10px 8px 10px 17px;
  margin: 0 auto;
  font-size: 1.8rem;
}
.seminar_tbl table td.wide {
  padding: 18px 8px 18px 17px;
}
.seminar_tbl table td .sm {
  font-size: 1.6rem;
}
.seminar_tbl table .list li {
  position: relative;
  font-size: 1.66rem;
  line-height: calc(29.57 / 16.6);
  padding-left: 1em;
}
.seminar_tbl table .list li::before {
  position: absolute;
  content: "・";
  color: var(--blue);
  left: 0;
  top: 0;
}

.color_red {
  color: var(--red);
}

/* privacy */
.form_privacy {
  max-width: 816px;
  width: 100%;
  height: 243px;
  padding: 2% 3% 2% 2%;
  margin: 40px auto 30px;
  overflow: hidden;
  overflow-y: scroll;
  background: #fff;
  border: 1px solid #ccc;
}
.form_privacy p, .form_privacy a, .form_privacy dt, .form_privacy dd, .form_privacy li {
  font-size: 1.5rem !important;
  line-height: 1.4;
}
.form_privacy dl {
  margin-top: 20px;
}
.form_privacy dt {
  font-weight: 600;
  margin-bottom: 5px;
}
.form_privacy p + p, .form_privacy li + li, .form_privacy p + ol {
  margin-top: 10px;
}
.form_privacy ol > li > ol {
  margin-top: 10px;
}
.form_privacy ol li {
  list-style-type: decimal;
  margin-left: 1.5em;
}

@media screen and (max-width: 820px) {
  .seminar_tbl table {
    max-width: inherit;
    margin: 0 auto 5%;
  }
  .seminar_tbl table th {
    padding: 3% 0;
    width: 28%;
    font-size: 3.6vw;
    line-height: 1.5;
  }
  .seminar_tbl table td {
    width: 72%;
    padding: 3% !important;
    font-size: 4vw;
  }
  .seminar_tbl table td .sm {
    font-size: 3.8vw;
  }
  .seminar_tbl table .list li {
    font-size: 4vw;
  }

  /* privacy */
  .form_privacy {
    width: 96%;
    height: 100px;
    margin-top: 5%;
    margin-bottom: 5%;
  }
  .form_privacy p, .form_privacy a, .form_privacy dt, .form_privacy dd, .form_privacy li {
    font-size: 3.2vw !important;
  }
}
/* ------------------------------
*  orange form
------------------------------ */
.orange_form {
  position: relative;
  width: 100%;
  max-width: 810px;
  margin: 55px auto 0;
}
.orange_form iframe {
  border: none;
  border-style: inherit;
  height: 1880px;
}

@media screen and (max-width: 820px) {
  .orange_form {
    width: 98%;
    margin-top: 0;
  }
  .orange_form iframe {
    height: 540vw;
  }
}
/* ------------------------------
*  fixbtn
------------------------------ */
.fixbtn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 10px 0;
  max-width: 100%;
  z-index: 10;
}
.fixbtn .btn a {
  padding-left: 42px;
}

@media screen and (max-width: 820px) {
  .fixbtn {
    padding: 3% 0;
  }
  .fixbtn .btn {
    width: 86%;
    margin: auto;
  }
  .fixbtn .btn a {
    padding-left: 8vw;
  }
}
/* ------------------------------
*  thanks
------------------------------ */
.thanks {
  background: #fff;
  min-width: inherit;
}

.thanks_wrap .wrap {
  width: 100%;
  margin: 0 auto;
  padding: 50px 0 0;
}
.thanks_wrap .inner {
  padding: 0 3em;
  margin: 0 auto;
}
.thanks_wrap .inner * {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
}
.thanks_wrap .inner .ttl {
  font-size: 4.3rem;
  color: #c30100;
  line-height: 1.5;
}
.thanks_wrap .inner .txt01 {
  font-size: 3.2rem;
  color: #211a16;
  line-height: 1.5;
}
.thanks_wrap .inner .txt02 {
  font-size: 3rem;
  color: #111;
  line-height: calc(58.23/35.35);
}
.thanks_wrap .inner .img {
  position: relative;
  margin: 30px auto 20px;
  right: -10px;
}
.thanks_wrap .inner .thanks_btn {
  margin-top: 30px;
}

@media screen and (max-width: 600px) {
  .thanks_wrap .wrap {
    padding: 8% 0 0;
  }
  .thanks_wrap .inner {
    padding: 8% 0 15%;
    width: 95% !important;
  }
  .thanks_wrap .inner .ttl {
    font-size: 7.2vw;
  }
  .thanks_wrap .inner .txt01 {
    font-size: 6vw;
  }
  .thanks_wrap .inner .txt02 {
    font-size: 4.6vw;
  }
  .thanks_wrap .inner .img {
    margin: 8% auto;
    width: 68%;
    right: -2vw;
  }
  .thanks_wrap .inner .thanks_btn {
    margin-top: 8%;
  }
}
.thanksWrap .wrap {
  width: 100%;
  margin: 0 auto;
  padding: 50px 0 0;
}
.thanksWrap .inner {
  padding: 3em 3em 5em;
  margin: 0 auto;
}
.thanksWrap .inner p:not([class]) {
  text-align: center;
  font-size: 1.8rem;
}
.thanksWrap .sub_ttl {
  font-size: 3.6rem;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 80px;
}
.thanksWrap p + p {
  margin-top: 25px;
}
.thanksWrap .finish {
  background: #F7F7F7;
  padding: 20px 20px;
  font-size: 4.6rem;
  font-weight: 700;
  letter-spacing: .075em;
  width: 100%;
  margin: 0 auto;
  color: #000;
}

@media screen and (max-width: 600px) {
  .thanksWrap .wrap {
    padding: 8% 0 0;
  }
  .thanksWrap .inner {
    padding: 8% 0 15%;
    width: 95% !important;
  }
  .thanksWrap .inner p:not([class]) {
    font-size: 4vw;
  }
  .thanksWrap .sub_ttl {
    font-size: 7vw;
    margin-bottom: 10%;
  }
  .thanksWrap p + p {
    margin-top: 5%;
  }
  .thanksWrap .finish {
    padding: 3%;
    font-size: 7.6vw;
    width: 90%;
  }
}
/* ------------------------------
*  footer
------------------------------ */
.footer {
  position: relative;
  padding: 56px 0;
  background-color: #fff;
  text-align: center;
}
.footer * {
  color: var(--black);
  font-size: 1.8rem;
  letter-spacing: -0.01em;
}
.footer ul {
  display: flex;
  justify-content: center;
  margin: 0 auto 18px;
}
.footer ul li {
  position: relative;
  display: inline-block;
}
.footer ul li:nth-child(n + 2)::before {
  position: absolute;
  content: "";
  background: var(--black);
  width: 1px;
  height: calc(100% - 0.8em);
  left: -1.6em;
  top: 0.5em;
}
.footer ul li + li {
  margin-left: 3.2em;
}
.footer .logo {
  margin-bottom: 42px;
}

@media screen and (max-width: 820px) {
  .footer {
    padding: 6% 0;
  }
  .footer * {
    font-size: 3.2vw;
  }
  .footer ul {
    margin: 0 auto 5%;
  }
  .footer .logo {
    margin-bottom: 5vw;
  }
  .footer .logo img {
    width: 50vw;
  }
}
/* ipad pro用 */
@media screen and (min-width: 1024px) and (max-width: 1365px) {
  .mv_inner .mv_title {
    padding: 0 2vw;
  }
  .mv_inner .mv_title img {
    width: 96vw;
  }

  .mv_wrap {
    height: auto;
  }

  .sec06 h2 {
    height: auto;
    padding: 3vw 2vw 0 4vw;
  }
  .sec06 h2 img {
    width: 96vw;
  }
}
